Error

two or more packages specified (ecl lenny)